Kaare Rasmussen
and 1 contributors

Examples

Changes for version 0.19

  • Require DBD::Pg >= 3.0.0. Solves a nasty utf-8 bug.
  • Small but nasty bug in the UPDATE statement fetching the next job